Update jandd.sphinxext.ip to 0.2.4
[cacert-infradocs.git] / doc-requirements.txt
1 Babel==2.3.3
2 Jinja2==2.8
3 MarkupSafe==0.23
4 Pygments==2.1.3
5 Sphinx==1.4.1
6 alabaster==0.7.7
7 docutils==0.12
8 imagesize==0.7.0
9 pytz==2016.3
10 six==1.10.0
11 snowballstemmer==1.2.1
12 jandd.sphinxext.ip==0.2.4
13 jandd.sphinxext.mac==0.1.0